## language-pack-touch-sk 15.04+20141229

=== debian/control ===
Source: language-pack-touch-sk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5

Package: language-pack-touch-sk
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6)
Recommends: 
Conflicts: language-pack-sk
Description: Ubuntu Touch translations for language Slovak
 Translation data for all supported Ubuntu Touch packages for:
 Slovak
