## language-pack-touch-sk 15.04+20150511

=== debian/changelog ===
language-pack-touch-sk (1:15.04+20150511) vivid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 12 May 2015 09:27:32 +0000
