## language-pack-touch-sk 15.10+20150813

=== debian/changelog ===
language-pack-touch-sk (1:15.10+20150813) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Aug 2015 10:57:34 +0000

language-pack-touch-sk (1:15.10+20150806) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Aug 2015 10:55:08 +0000
