## language-pack-touch-sk 15.10+20150910

=== debian/changelog ===
language-pack-touch-sk (1:15.10+20150910) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Sep 2015 11:02:31 +0000
