## language-pack-touch-sk 15.10+20150924

=== debian/changelog ===
language-pack-touch-sk (1:15.10+20150924) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Sep 2015 11:06:55 +0000
