## language-pack-touch-sk 16.04+20160117

=== debian/changelog ===
language-pack-touch-sk (1:16.04+20160117) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Jan 2016 11:24:37 +0000
