## language-pack-touch-sk 16.04+20160214

=== debian/changelog ===
language-pack-touch-sk (1:16.04+20160214) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Feb 2016 09:48:43 +0000
